Subject: [dmarc-ietf] In support of draft-ietf-dmarc-arc-protocol-16

From: Juan Altmayer Pizzorno <[email-masked]>
Date: Tue, 31 Jul 2018 19:42:35 -0400

Dear WG,

I thought I'd chime in in support of the draft.  Having implemented DKIM,
SPF
and various other email authentication protocols, I've chosen this time to
integrate and contribute to OpenARC instead (power to the community! :)).
So while I didn't implement it directly, I can't help but read it from that
perspective;
I think it reads very well and seems very clear.  I hope the protocol is
successful!

.. Juan
[email-masked] / [email-masked]